Subject: Re: Another spurious "multiple copies of cygwin1.dll" -- this time in perl
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 06 Jan 2005 11:11:53 -0500

Henry,

I don't, in fact, run listDLLs on the program that won't open. Just tried it again:
  listDLLs -d cygwin
and it hangs.

Sheesh -- it hangs if I run it with any command-line options (other than /?) or none.

I'll report the problem to Mark Russinovich at sysinternals.

I suppose I _could_ run regmon and filemon to figure out where the problem is ... but that's a royal pain. They're great tools, but it's hard to grep large quantities of output when one doesn't know what one is looking for.

Fred

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/